a2ps

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
429
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libsoup
2.67.91-1.fc31
2.67.92-1.fc31
2
libxcrypt
4.4.6-3.fc31
4.4.7-1.fc31
3
libxcrypt-devel
4.4.6-3.fc31
4.4.7-1.fc31
4

Most recent builds

gettext
0.19.8.1-18.fc30
0.20.1-2.fc31
1
perl-Math-Complex
1.59-443.fc31
1.59-444.fc31
2
libtextstyle
0.20.1-2.fc31
2
avahi-libs
0.7-18.fc30
0.7-20.fc31
2
systemd-libs
243~rc1-2.fc31
243~rc2-1.fc31
2
perl-interpreter
4:5.30.0-443.fc31
4:5.30.0-444.fc31
2
systemd
243~rc1-2.fc31
243~rc2-1.fc31
2
perl-libs
4:5.30.0-443.fc31
4:5.30.0-444.fc31
2
gettext-libs
0.19.8.1-18.fc30
0.20.1-2.fc31
2
systemd-pam
243~rc1-2.fc31
243~rc2-1.fc31
3
pixman
0.38.0-1.fc30
0.38.0-2.fc31
3
libepoxy
1.5.3-3.fc31
1.5.3-4.fc31
3
at-spi2-atk
2.33.2-2.fc31
2.33.91-1.fc31
3
perl-macros
4:5.30.0-443.fc31
4:5.30.0-444.fc31
3
systemd-rpm-macros
243~rc1-2.fc31
243~rc2-1.fc31
3
harfbuzz
2.5.3-3.fc31
2.6.0-1.fc31
3
harfbuzz-icu
2.5.3-3.fc31
2.6.0-1.fc31
3
perl-IO
1.40-443.fc31
1.40-444.fc31
3
perl-Errno
1.30-443.fc31
1.30-444.fc31
3
avahi-glib
0.7-18.fc30
0.7-20.fc31
3
graphite2
1.3.10-7.fc30
1.3.13-1.fc31
4
mesa-libEGL
19.1.4-1.fc31
19.2.0~rc1-2.fc31
4
mesa-libGL
19.1.4-1.fc31
19.2.0~rc1-2.fc31
4
fedora-repos-rawhide
31-0.4
perl-open
1.11-443.fc31
1.11-444.fc31
B
fedora-release-common
31-0.10
31-0.11
B
fedora-repos
31-0.4
31-0.6
B
mesa-libgbm
19.1.4-1.fc31
19.2.0~rc1-2.fc31
B
fedora-gpg-keys
31-0.4
31-0.6
B
fedora-release
31-0.10
31-0.11
B
mesa-libglapi
19.1.4-1.fc31
19.2.0~rc1-2.fc31
B
cups
1:2.2.11-4.fc31
1:2.2.12-1.fc31
1
cups-ipptool
1:2.2.11-4.fc31
1:2.2.12-1.fc31
2
cups-libs
1:2.2.11-4.fc31
1:2.2.12-1.fc31
2
gdk-pixbuf2
2.38.1-2.fc31
2.39.2-1.fc31
2
cups-client
1:2.2.11-4.fc31
1:2.2.12-1.fc31
2
librsvg2
2.45.90-1.fc31
2.45.91-1.fc31
2
cups-filesystem
1:2.2.11-4.fc31
1:2.2.12-1.fc31
2
cryptsetup-libs
2.2.0-0.3.fc31
2.2.0-1.fc31
3
perl-Scalar-List-Utils
3:1.50-439.fc31
3:1.52-439.fc31
3
lz4-libs
1.8.3-3.fc31
1.9.1-1.fc31
3
crypto-policies
20190816-1.gitbb9bf99....
20190816-2.gitbb9bf99....
3
gdk-pixbuf2-modules
2.38.1-2.fc31
2.39.2-1.fc31
3
kernel-headers
5.3.0-0.rc4.git0.1....
5.3.0-0.rc5.git0.1....
B
gettext
0.20.1-1.fc31
0.19.8.1-18.fc30
1
gettext-libs
0.20.1-1.fc31
0.19.8.1-18.fc30
2
pango
1.44.3-1.fc31
1.44.5-1.fc31
2
desktop-file-utils
0.23-11.fc31
0.24-1.fc31
2
zlib
1.2.11-17.fc31
1.2.11-18.fc31
2
elfutils-libs
0.176-5.fc31
0.177-1.fc31
3
crypto-policies
20190527-2.git0b3add8....
20190816-1.gitbb9bf99....
3
elfutils-libelf
0.176-5.fc31
0.177-1.fc31
3
libgpg-error
1.33-2.fc30
1.36-2.fc31
3
iso-codes
4.3-1.fc31
4.3-2.fc31
4
python3
3.7.4-5.fc31
4
perl-Pod-Perldoc
3.28.01-440.fc31
3.28.01-442.fc31
4
elfutils-default-yama-scope
0.176-5.fc31
0.177-1.fc31
4
python3-libs
3.7.4-5.fc31
B
python-setuptools-wheel
41.0.1-4.fc31
B
python-pip-wheel
19.1.1-4.fc31
B
libtextstyle
0.20.1-1.fc31
elfutils
0.176-5.fc31
0.177-1.fc31
B
libselinux
2.9-4.fc31
2.9-5.fc31
2
ghostscript
9.26-5.fc31
9.26-6.fc31
2
cups-filters
1.22.5-2.fc31
1.22.5-4.fc31
2
krb5-libs
1.17-39.fc31
1.17-40.fc31
2
libsoup
2.67.3-2.fc31
2.67.91-1.fc31
2
perl-IO-Compress
2.086-4.fc31
2.087-1.fc31
2
perl-Getopt-Long
1:2.50-439.fc31
1:2.51-1.fc31
2
glib2
2.61.1-3.fc31
2.61.2-1.fc31
2
pango
1.43.0-4.fc31
1.44.3-1.fc31
2
perl-Compress-Raw-Bzip2
2.086-4.fc31
2.087-1.fc31
3
cups-filters-libs
1.22.5-2.fc31
1.22.5-4.fc31
3
perl-Compress-Raw-Zlib
2.086-4.fc31
2.087-1.fc31
3
libpwquality
1.4.0-13.fc31
1.4.0-14.fc31
3
libgs
9.26-5.fc31
9.26-6.fc31
3
pcre2
10.33-10.fc31
10.33-11.fc31
3
binutils
2.32-23.fc31
2.32-24.fc31
3
glib-networking
2.61.2-1.fc31
2.61.90-1.fc31
3
libsemanage
2.9-2.fc31
2.9-3.fc31
4
at-spi2-core
2.33.2-2.fc31
2.33.90-1.fc31
4
binutils-gold
2.32-23.fc31
2.32-24.fc31
4
gsettings-desktop-schemas
3.33.1-2.fc31
3.33.90-1.fc31
4
fedora-release
31-0.9
31-0.10
B
teckit
2.5.9-1.fc31
2.5.9-2.fc31
B
kernel-headers
5.3.0-0.rc3.git0.1....
5.3.0-0.rc4.git0.1....
B
fedora-release-common
31-0.9
31-0.10
B
fedora-repos-rawhide
31-0.2
31-0.4
B
fedora-repos
31-0.2
31-0.4
B
fedora-gpg-keys
31-0.2
31-0.4
B
libnghttp2
1.39.1-2.fc31
1.39.2-1.fc31
B
gettext
0.19.8.1-18.fc30
0.20.1-1.fc31
1
fontconfig
2.13.91-4.fc31
2.13.92-2.fc31
2
perl-Storable
1:3.15-440.fc31
1:3.15-441.fc31
2
gettext-libs
0.19.8.1-18.fc30
0.20.1-1.fc31
2
libtextstyle
0.20.1-1.fc31
2
binutils
2.32-22.fc31
2.32-23.fc31
3
cracklib
2.9.6-20.fc31
2.9.6-21.fc31
3
mesa-libEGL
19.1.3-1.fc31
19.1.4-1.fc31
4
binutils-gold
2.32-22.fc31
2.32-23.fc31
4
mesa-libGL
19.1.3-1.fc31
19.1.4-1.fc31
4
gzip
1.9-10.fc31
1.10-1.fc31
4
fedora-release
31-0.7
31-0.9
B
teckit
2.5.7-2.fc28
2.5.9-1.fc31
B
fedora-release-common
31-0.7
31-0.9
B
mesa-libglapi
19.1.3-1.fc31
19.1.4-1.fc31
B
mesa-libgbm
19.1.3-1.fc31
19.1.4-1.fc31
B
2019-08-10 10:40:45
Package dependencies resolved successfuly
2019-08-09 07:25:26
Package resolution failed
  • Problem: package texlive-collection-basic-8:svn45851-27.fc31.noarch requires dvipdfmx, but none of the providers can be installed
    - package texlive-collection-basic-8:svn45851-27.fc31.noarch requires texlive-dvipdfmx, but none of the providers can be installed
    - package html2ps-1.0-0.34.b7.fc31.noarch requires tex(tex), but none of the providers can be installed
    - package texlive-dvipdfmx-7:20190410-2.fc31.x86_64 requires texlive-xetex, but none of the providers can be installed
    - conflicting requests
    - nothing provides libTECkit.so.0()(64bit) needed by texlive-xetex-7:20190410-2.fc31.x86_64
    - nothing provides teckit needed by texlive-xetex-7:20190410-2.fc31.x86_64
2019-08-09 05:28:30
Package resolution failed
  • Problem: package texlive-collection-basic-8:svn45851-27.fc31.noarch requires dvipdfmx, but none of the providers can be installed
    - package texlive-collection-basic-8:svn45851-27.fc31.noarch requires texlive-dvipdfmx, but none of the providers can be installed
    - package html2ps-1.0-0.34.b7.fc31.noarch requires tex(tex), but none of the providers can be installed
    - package texlive-dvipdfmx-7:20190410-2.fc31.x86_64 requires texlive-xetex, but none of the providers can be installed
    - conflicting requests
    - nothing provides libTECkit.so.0()(64bit) needed by texlive-xetex-7:20190410-2.fc31.x86_64
    - nothing provides teckit needed by texlive-xetex-7:20190410-2.fc31.x86_64
  • No package found for: gettext
Previous history